column os_username format a15
column userhost format a25
column extended_timestamp format a35
select username, os_username, userhost, action_name, returncode, extended_timestamp from dba_audit_trail
 where username not in ('SYS','DBSNMP','A521151','FIDELITYDBA') and timestamp > sysdate-1/24 order by username, extended_timestamp
/
